/* IMPORT FONT */
@font-face{
	font-family: "SourceSansPro";
	src: url('../fonts/SourceSansPro-Regular.ttf');
	url('../fonts/SourceSansPro-Regular.eot');  /* IE */
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: "SourceSansPro";
	src: url('../fonts/SourceSansPro-Italic.ttf');
	url('../fonts/SourceSansPro-Italic.eot');  /* IE */
	font-weight: normal;
	font-style: italic;
}
@font-face{
	font-family: "SourceSansPro";
	src: url('../fonts/SourceSansPro-Semibold.ttf');
	url('../fonts/SourceSansPro-Semibold.eot');  /* IE */
	font-weight: bold;
	font-style: normal;
}
@media (min-width: 1200px){
	.container {
		width: 1230px;
	}
}
/*@media (max-width: 1200px){*/
	/*.container {*/
		/*width: 1230px;*/
	/*}*/
/*}*/
/*@media (min-width: 768px){*/
	/*.container {*/
		/*width: 1230px;*/
	/*}*/
/*}*/
body {
	font-family: 'SourceSansPro', Arial, Helvetica;
	font-size: 16px;
	background: #f8f8f8;
	line-height: 22px;
	color: #3c3d41;
}

h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35; color:#0a263c; }
h1            { font-size:20px; font-weight:normal; }
h2            { font-size:18px; font-weight:normal; }
h3            { font-size:16px; font-weight:bold; }
h4            { font-size:14px; font-weight:bold; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }

::-webkit-scrollbar {
	width: 6px;
}
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px grey;
	border-radius: 4px;
}
::-webkit-scrollbar-thumb {
	background: #aaa;
	border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
	background: #a55100;
}
.l-p-none{padding-left: 0 !important;}
.r-p-none{padding-right: 0 !important;}
.f-left, .left {
	float: left !important;
}
.clear {
	clear: both;
}
/* default font size */
.fa {
	font-size: 14px;
}
/* Override the bootstrap defaults */
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning {
	text-shadow: 0 -1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
}
.btn-default {
	text-shadow: 0 1px 0 #fff;
	background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border-color: #dbdbdb;
	border-color: #ccc;
}
.btn-default:focus, .btn-default:hover {
	background-color: #e0e0e0;
	background-position: 0 -15px;
}
.btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad;
}
.btn.focus, .btn:focus, .btn:hover {
	color: #333;
	text-decoration: none;
}
ol, ul{margin: 0; padding: 0}
a {
	color: #d70018;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a:active, a:hover {
	outline: 0;
}
a:focus, a:hover {
	color: #20ad11;
	text-decoration: none;
}
legend {
	font-size: 18px;
	padding: 7px 0;
	font-weight: bold;
}
label {
	font-weight: bold;
	color: #555;
}
select.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	display: block;
	width: 100%;
	height: 43px;
	padding: 7px 16px;
	color: #000;
	background-color: #fff;
	box-shadow: none;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
.input-group .input-group-addon {
	font-size: 12px;
	height: 30px;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
.table-bordered thead{
	background: #f1f1f1;
	font-weight: 500;
}
.limit-form{
	max-width: 600px;
	margin: 0 auto;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
	padding: 10px 15px;
	background-color: #fff;
	//box-shadow: 2px 2px 20px 2px rgba(100, 110, 120, .2), 1px 1px 1px rgba(100, 110, 120, .1);
	border-radius: 3px;
	overflow: hidden;
}
.list-inline.lang{
	padding: 3px;
	margin-top: 12px;
}
.list-inline >li .language-select{
	padding: 0;
}
.list-inline >li .language-select span{
	display: inline-block;
	vertical-align: middle;
	padding-left: 4px;
	color: #e73737;
}
#confirm{
	margin-bottom: 8px;
	overflow: hidden;
}
.limit-form h1{
	background: #d8d8d8;
	display: block;
	padding: 14px 15px;
	color: #222;
	font-size: 16px;
	font-weight: bold;
	margin: -10px -15px 12px;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #555;
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: #EEEEEE;
	border-bottom: 1px solid #ccc;
	padding: 4px 0 5px 0;
	margin: 0;
}
#top .list-inline{
	padding: 0;
	margin: 0;
}
#top .container {
	padding: 0 20px;
	font-size: 13px;
	font-weight: 500;

}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;

}
#top .btn-link, #top-links li, #top-links a {
	color: #3c3d41;
	text-shadow: none;
	text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #da291c;
}
#top-links li{}
#top-links .dropdown-menu a {
	text-shadow: none;
}
#top-links .dropdown-menu a:hover {
	color: #FFF;
}
#top .btn-link strong {
	font-size: 14px;
        line-height: 14px;
}
#top-links {

}
#top-links a + a {
	margin-left: 15px;
}
/* logo */
#logo {
	margin: -5px;
}
#logo img{
	max-height: 100px;}
/* search */
.box-search{
	position: relative;
}
/*live search */
#results-search{z-index: 999; top: 46px;background: #fff; position: absolute; left: 0; right: 0; width: 100%;
	-webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,.15);
	-moz-box-shadow: 0 10px 10px 0 rgba(0,0,0,.15);
	box-shadow: 0 10px 10px 0 rgba(0,0,0,.15);
	box-sizing: border-box;
}
#results-search ul li{
	padding: 7px 5px;
	text-align: left;
	border-bottom: 1px dashed #eaeaea;
	width: inherit;
	max-width: 100%;
	box-sizing: border-box;
}
#results-search ul li .product-image {
	margin-right: 15px;
	float: left;
}
#results-search .product-name{
	color: #333;
	font-size: 13px;
	line-height: 18px;
}
#results-search .product-price .price{
	font-size: 12px;
	font-weight: normal;
	color: #ccc;
	text-decoration: line-through;
}
.results-search .product-price, #results-search .product-price .special{
	font-size: 13px;
	font-weight: bold;
	color: #dd0000;
}
/*end*/
#search {
	margin-top: 9px;
}

#search .input-lg {
	height: 37px;
	padding: 0 5px;
	box-shadow: none;
	border: 2px solid #888;
	border-radius: 4px 0 0 4px;
}
#search .btn-lg {
	font-size: 15px;
	line-height: 18px;
	text-shadow: none;
	background: #888;
	padding: 8px 12px 9px;
	color: #eee;
	border: 1px solid #888;
	border-radius: 0 4px 4px 0;
}
/* header */
header{
	background: #fff;
	padding: 10px 0;
}
header .hotline{
	text-align: right;
	margin-top: 4px;
}
header .hotline p{
	font-size: 17px;
	margin-bottom: 3px;
}
header .hotline span{
	color: #e73737;
	font-weight: bold;
	font-size: 22px;
}


/* cart */
#cart {
	margin-bottom: 10px;
}
#cart > .btn {
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
}
#cart.open > .btn {
	background-image: none;
	background-color: #FFFFFF;
	border: 1px solid #E6E6E6;
	color: #666;
	box-shadow: none;
	text-shadow: none;
}
#cart.open > .btn:hover {
	color: #444;
}
#cart .dropdown-menu {
	background: #eee;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}
.owl-carousel .owl-wrapper-outer{
	box-shadow: none;
}
/* menu */
#main-nav{
	background: #43AC34;
}
#main-nav .navbar{
	margin: 0;
}
#topmenu {
	background: #682500 url("../image/mbg.jpg");
	min-height: 50px;
}
#topmenu .navbar-collapse{
	padding-left: 0;
	padding-right: 0;
}
#topmenu .nav > li > a {
	color: #fff;
	text-transform: uppercase;
	padding: 14px 20px 16px 20px;
	font-weight: bold;
	background-color: transparent;
	border-left: 1px solid #33140a;
	border-right: 1px solid #793318;
}
#topmenu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: #a93d15;
}
#topmenu .dropdown-menu {
	border-radius: 0;
	padding: 0;
	background: #eee;
	min-width: 230px;
	border: none;
}
#topmenu .dropdown-inner {
	width: 100%;
	display: block;
}
#topmenu .dropdown-inner ul {

}
#topmenu .dropdown-inner a {
	min-width: 180px;
	display: block;
	padding: 8px 15px;
	clear: both;
	line-height: 20px;
	color: #333333;
	font-size: 13px;
	font-weight: 500;
	text-transform: uppercase;
}
#topmenu .dropdown-inner li+li{
	border-top: 1px solid #71402c;
}
#topmenu .dropdown-inner li a:hover {
	color: #FFFFFF;
}
#topmenu #category {
	float: left;
	padding-left: 15px;
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
#topmenu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #a93d15;
}
#topmenu .btn-navbar:hover, #topmenu .btn-navbar:focus, #topmenu .btn-navbar:active, #topmenu .btn-navbar.disabled, #topmenu .btn-navbar[disabled] {
	color: #ffffff;
	background-color: #e11b1f;
}
/* content */
#content.col-sm-9{
	min-height: 600px;
	width: 80% !important;
}
#content > h1{
	line-height: 35px;
	padding: 0 14px;
	display: flex;
	align-items: center;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	background-repeat: repeat-x;
	border: 1px solid #ddd;
	border-bottom: none;
	border-radius: 0;
	font-size: 18px;
	font-weight: bold;
	margin: 0;
}
.tag-title {
	background: #efefef;
	border: none;
	margin: 0;
	padding: 7px 12px 7px;
	border-top: 2px solid #a55100;
	font-weight: bold;
	font-size: 17px;
	color: #a55100;
}
.product-h1{
	font-size: 18px;
	color: #FD5200;
	line-height: 22px;
	font-weight: bold;
	margin-top: 10px;
}
.list-inline.p-detail{
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 6px;
	margin: 0;
	margin-bottom: 10px;
	color: #888;
}
.product-ext ul, .product-ext ol{
	margin: inherit;
	padding: inherit;
}
.product-ext #tab-description ul{
	margin: 0 15px;
}
.product-ext .nav-tabs{
	border-bottom: 1px solid #e5e5e5;
}
.product-ext .nav-tabs {
	margin-bottom: 15px;
}
.product-ext .nav-tabs>li > a{
 	background: #eee;
	font-size: 16px;
	color: #222;
	padding: 7px 14px 9px;
	font-weight: bold;
	border-radius: 0;
}
.product-ext .nav-tabs>li.active > a{
	background: #fff;
}
.product-ext .tab-content{
	padding-bottom: 5px;
}
.area_promotion{
	display: block;
	overflow: hidden;
	border: solid 1px rgba(230, 81, 0, 0.3);
	border-radius: 3px;
	position: relative;
	background: #fff;
	margin: 5px 0 10px;

}
.area_promotion .title i{
	font-size: 21px;
	vertical-align: top;
	margin-right: 4px;
}
.area_promotion .title{
	margin-top: 0;
	padding: 8px 10px 7px;
	text-transform: uppercase;
	background: rgba(230, 81, 0, 0.15);
	border-bottom: solid 1px rgba(230, 81, 0, 0.1);
	display: block;
	font-weight: bold;
	color: #df0000;
	font-size: 16px;
}
.note-product{}
.note-product ul{
	padding: 0;
	margin: 0;
	list-style: none;
	font-style: italic;
}
.note-product ul i{
	display: inline-block;
	width: 24px;
	vertical-align: baseline;
	text-align: center;
	color: #666;
	line-height: 24px;
}
#product #button-cart{
	margin: auto;
	cursor: pointer;
	width: 100%;
	overflow: hidden;
	padding: 6px 0;
	border-radius: 2px;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
	color: #fff;
	text-align: center;
	background: #fd6e1d;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#fd6e1d),to(#f59000));
	background: -webkit-linear-gradient(top,#f59000,#fd6e1d);
	background: -moz-linear-gradient(top,#f59000,#fd6e1d);
	background: -ms-linear-gradient(top,#f59000,#fd6e1d);
	background: -o-linear-gradient(top,#f59000,#fd6e1d);
	border: 1px solid #fd6e1d;
}
#product #button-cart span, .buy_ins span{
	display: block;
	line-height: 100% !important;
	font-size: 12px;
	color: #fff !important;
	text-transform: none;
	font-weight: normal;
}
.buy_ins{
	color: #fff;
	margin: auto;
	cursor: pointer;
	width: 100%;
	overflow: hidden;
	padding: 6px 0;
	border-radius: 2px;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	text-transform: uppercase;
	background: #288ad6;
	border: 1px solid #288ad6;
}
.area_promotion .style-text{
	line-height: 22px;
	padding: 7px 10px;
	color: #444;
	background: #fff;
}
.short_description{
	background: #f7f7f7;
	border: #e11b1e dashed 1px;
	border-radius: 4px;
	padding: 10px;
	margin-bottom: 15px;
	margin-top: 10px;
}
#wrapper{
	background: #fff;
	padding: 12px;
	border: 1px solid #ececec;
	margin-bottom: 15px;
}
.footer-bottom{
	background: transparent;
	color: #ddd;
	padding: 18px 0;
	border-top: 1px solid #444;
	line-height: 18px;
	font-size: 13px;
	margin-top: 20px;
}
/* footer */
#footer-plus{
	background: url("../image/hpg.jpg");
	overflow: hidden;
	border-top: 1px solid #ccc;
	margin-top: 30px;
	padding: 0;
}
.ft_goi_mh:first-child {
	float: left;
	width: 50%;
}
.ft_goi_mh .gmh {
	font-size: 15px;
	color: #3470f4;
	padding-top: 4px;
	padding-bottom: 8px;
	font-weight: bold;
}
.ft_goi_mh .gmh_phone {
	font-weight: bold;
	font-size: 30px;
	padding-top: 3px;
	padding-bottom: 10px;
	color: #cc5151;
}
#subscribe-block{}
#subscribe-block input[type="text"] {
	height: 37px;
	padding: 0 5px;
	box-shadow: none;
	border: 1px solid #888;
	border-radius: 4px 0 0 4px;
}
#subscribe-block label{
	font-weight: bold;
	margin-bottom: 8px;
	color: #5f5450;
}
#subscribe-block .btn-default:hover{
	background: #652308;
}
#subscribe-block .btn-default{
	height: 37px;
	background: #888;
	color: #fff;
	text-shadow: none;
	border: none;
}
footer {
	padding-top: 30px;
	padding-bottom: 0;
	background: url("../image/fbg.jpg");
	color: #eee;
	overflow: hidden;
	font-size: 14px;
	line-height: 30px;
	position: relative;
	border-top: 10px solid #fcb800;
}
footer iframe{margin-top: 10px}
footer hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
footer ul li a{
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
footer ul li a:hover{
	color: #f3652a;
	margin-left: 7px;
}
footer a {
	color: #ccc;
}
footer a:hover {
	color: #FF8C00;
}
footer h5 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
	color: #eee;
}
footer .address li:first-child{
	padding-top: 4px;
}
footer .address li{
	margin-bottom: 5px;
}
footer .address{
	color: #ccc;
	line-height: 18px;
}
footer i.glyphicon{
	font-size: 8px;
	font-weight: normal;
	display: inline-block;
	padding-right: 5px;
	vertical-align: 2px;
	color: #f3652a;
}
.address a.fphone{
	font-weight: bold;
	color: #FF8C00;
}
.footer-social{
	text-align: right;
}
.footer-social i{
	font-size: 28px;
	margin: 0 3px 8px;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	color: #bbb;
}
.footer-social i:hover{
	color: #f3652a;
}
.subscribe-block {
	display: block;
	position: relative;
	right: 20px;
}

/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}
/* breadcrumb */
.wrapper-breadcrumb{
	border-bottom: 1px solid #ccc;
	background: #efefef;
	margin-bottom: 20px;
}
.breadcrumb {
	background: transparent;
	border-radius: 0;
	margin: 0 0;
	padding: 7px 0;
}
.breadcrumb i {
	font-size: 13px;
}
.breadcrumb > li:first-child{
	padding-left: 0;
}
.breadcrumb > li a{
	color: #b13a39;
	font-weight:normal;
	font-size: 12px;
}
.breadcrumb > li {
	padding: 0 5px 0 8px;
	position: relative;
	white-space: nowrap;
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '';
	display: block;
	position: absolute;
	top: 10px;
	right: -5px;
	width: 5px;
	height: 5px;
	border-right: 1px solid #777;
	border-bottom: 1px solid #777;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.hard-slide{
	margin-top: 15px;
}
.hard-slide .owl-wrapper-outer{
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.pagination {
	margin: 0;
}
/* buttons */
.buttons {
	margin: 1em 0;
	border-top: 1px solid #dfdfdf;
	padding-top: 10px;
	overflow: hidden;
}
.btn {
	padding: 7.5px 12px;
	font-size: 16px;
	border: 1px solid #cccccc;
	border-radius: 4px;
	box-shadow: none;
	text-transform: uppercase;
	font-weight: 500;
}
.btn-xs {
	font-size: 9px;
}
.btn-sm {
	font-size: 10.2px;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 15px;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 12px;
}
.btn-group > .btn-xs {
	font-size: 9px;
}
.btn-group > .btn-sm {
	font-size: 10.2px;
}
.btn-group > .btn-lg {
	font-size: 15px;
}
.btn-default {
	color: #777;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	background-color: #e7e7e7;
	background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
	background-repeat: repeat-x;
	border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
}
.btn-primary {
	color: #ffffff;
	text-shadow: none;
	background: #fd6e1d;
	background: -webkit-gradient(linear,0% 0,0% 100%,from(#fd6e1d),to(#f59000));
	background: -webkit-linear-gradient(top,#f59000,#fd6e1d);
	background: -moz-linear-gradient(top,#f59000,#fd6e1d);
	background: -ms-linear-gradient(top,#f59000,#fd6e1d);
	background: -o-linear-gradient(top,#f59000,#fd6e1d);
	border-radius: 2px;
	border: 1px solid #fd6e1d;
	font-size: 16px;
	box-shadow: none;
	text-transform: uppercase;
	font-weight: bold;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #fd6e1d;
	border-color: #fd6e1d;
	color: #fff;
}
.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-danger {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #da4f49;
	background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
	background-repeat: repeat-x;
	border-color: #bd362f #bd362f #802420;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-success {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #5bb75b;
	background-image: linear-gradient(to bottom, #62c462, #51a351);
	background-repeat: repeat-x;
	border-color: #51a351 #51a351 #387038;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}
.btn-info {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #df5c39;
	background-image: linear-gradient(to bottom, #e06342, #dc512c);
	background-repeat: repeat-x;
	border-color: #dc512c #dc512c #a2371a;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-image: none;
	background-color: #df5c39;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: #23A1D1;
	border-radius: 0;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #363636;
	background-image: linear-gradient(to bottom, #444444, #222222);
	background-repeat: repeat-x;
	border-color: #222222 #222222 #000000;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #222222;
	background-image: linear-gradient(to bottom, #333333, #111111);
}
/* list group */
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
/* carousel */
.carousel-caption {
	color: #FFFFFF;
	text-shadow: 0 1px 0 #000000;
}
.carousel-control .icon-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .icon-next:before {
	content: '\f054';
	font-family: FontAwesome;
}
/* product list */

.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 15px;
}
.rating .fa-star {
	color: #FC0;
	font-size: 15px;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
h2.price {
	margin: 0;
}
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails a.thumbnail {
	margin-bottom: 10px;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 74px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 12px;
}

/* fixed product layouts used in left and right columns */
#column-left{
	float: left;
	width: 20% !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #df5c39;
}

/*product*/
.product-gird{
	background: #fff;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.15);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,.15);
	margin-bottom: 25px;
	text-align: center;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.product-gird .image img{
	display: block;
	margin: 0 auto;
}
.product-gird .image{
	text-align: center;
}
.product-gird .caption{
	border-top: 1px solid rgba(0,0,0,.12);
	padding: 10px 0;
}
.product-gird .caption h4{
	display: block;
	height: 30px;
}
.product-gird .price .price-old{
	text-decoration: line-through;

}
.product-gird .price .price-new{
	color: #df5c39;
	font-weight: 500;
	font-size: 16px;
}
.product-gird .caption a{
	font-size: 15px;
	font-weight: 500;
	color: #333;
}
.product-gird:hover{
	-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,.26);box-shadow:0 0 5px 1px rgba(0,0,0,.26)
}
.product-gird:hover .caption{
	background: #eee;
}

/*category*/
.wrapper-desc{
	background: #fff;
	padding: 15px;
	border: 1px solid #ddd;
	color: #222;
}
.wrapper-desc p img, .wrapper-desc span img{
    max-width: 100%;
    height: auto;
}
.wrapper-desc h2, .wrapper-desc h2 > span, .wrapper-desc span > h2{
    font-weight: bold;
    font-size: 22px !important;
}
.wrapper-desc ul, .wrapper-desc ol{
	padding: inherit !important;
	margin: inherit !important;
}
.box-category{
	background: #fff;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.15);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,.15);
	margin-bottom: 25px;
	text-align: center;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.box-category .image{
	text-align: center;
}
.box-category .image img{
	-webkit-transform: scale(.9);
	transform: scale(.9);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	display: block;
	margin: 0 auto;
}
.box-category .name{
	background-color: inherit;
	border-top: 1px solid rgba(0,0,0,.12);
	font-size: 13px;
	font-weight: 700;
	height: auto;
	margin-top: 20px;
	position: relative;
	bottom: auto;
	text-transform: uppercase;
	padding: 15px 0;
}
.box-category .name a{
	color: #000;
}
.box-category:hover{
	-webkit-box-shadow:0 0 5px 1px rgba(0,0,0,.26);box-shadow:0 0 5px 1px rgba(0,0,0,.26)
}
.box-category:hover .name{
	background: #da291c;
}
.box-category:hover .name a{
	color: #fff;
}
.box-category:hover .image img{
	-webkit-transform: scale(1);
	transform: scale(1);
}
.section-head{
	color: #181f2d;
	position: relative;
	margin-left: 15px;
	font-size: 25px;
	font-weight: 600;
	margin-top: 0;
	margin-bottom: 20px;
}
.section-head:before{
	content: "";
	height: 100%;
	background-color: #0696d6;
	position: absolute;
	left: -15px;
	top: 0;
	width: 5px;
}
/* Product detail */
.price-product{
	margin-bottom: 10px;
}
.price-product .price-old{
	text-decoration: line-through;
	color: #9b9b9b;

}
.price-product .tax{
	display: block;
}
.price-product .price-new{
	color: #df0000;
	font-weight: bold;
	font-size: 20px;
}
.price-product aside{
	font-size: 13px;
	color: #3c3d41;
}
/*block menu */
#polygon {
	display: block;
	overflow: hidden;
	padding: 13px 0 15px;
	background: url('../image/wood.jpg');
}

.set-slide{
	border: 5px solid #eee;
}
.owl-carousel{
	background: none;
	margin: 0;
}
.owl-wrapper-outer{
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.p-newsfeed{
	background: #fff;
	border: 1px solid #dadada;
}
ul.newstech{
	list-style: none;
	margin: 0;
	padding: 1px 0 1px;
	height: 257px;
	overflow-x: hidden;
	overflow-y: auto;
}
ul.newstech li + li{
	border-top: 1px solid #dadada;
}
ul.newstech li{
	padding: 0 9px;
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
	padding-top: 9px;
}
ul.newstech li .name:hover a{
	color: #ED1C24;
}
ul.newstech li .name a{
	display: block;
	line-height: 18px;
	color: #666;
	font-size: 14px;
}
.p-newsfeed figure {
	display: block;
	overflow: hidden;
	border-bottom: 1px solid #efefef;
	background: #fff;
}
.p-newsfeed figure h2 a {
	color: #fff;
}
.p-newsfeed figure h2 {
	float: left;
	padding: 10px 20px 10px 10px;
	background: url('../image/l-head.jpg');
	line-height: 1.3em;
	font-size: 14px;
	font-weight: 600;
	color: #333;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	margin: 0;
}
.p-newsfeed figure h2:after {
	content: '';
	width: 0;
	height: 0;
	border-right: 12px solid #fff;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}

.products-container{
	//border-top: 1px solid #eee;
	//border-left: 1px solid #eee;
	overflow: hidden;
	margin-bottom: 10px;
}
.products-container .flex-gird{
	background: #fff;
	border: solid 1px #eee;
	position: relative;
	border-left: none;
	border-top: none;
	height: 290px;
	overflow: hidden;
}
.products-container .flex-gird{
	height: auto;
}
.products-container .flex-gird:hover {
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,.1);
	box-shadow: 0 0 50px rgba(0,0,0,.1);
	box-sizing: border-box;
	z-index: 1;
}
.pw-product-image a {
	padding: 10px;
	display: inline-block;
}
.pw-product-image a img{
	display: block;
	margin: 0 auto;
}
ul.cols.cols-5 {
	clear: both;
	display: block;
	background: #fff;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	flex: 1 100%;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
}
.clr-btn-add{
	background: #fff;
	text-align: center;
	border: 1px solid #eee;
	border-top: 0;
	padding: 10px;
}
.clr-btn-add a.btn:hover{
	color: #fde628;
	background: #682500;
	border: 1px solid #682500;
}
.clr-btn-add > a.btn{
	display: inline-block;
	background: #ad7a14;
	color: #fff;
	width: 200px;
	border: 1px solid #ad7a14;
}
ul.cols {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul.cols > li {
	box-sizing: border-box;
	display: block;
	float: left;
}
ul.cols-5 > li {
	width: 25%;
}
.flex-gird .pw-product-info h3, .pw-product-info .price-box{
	height: auto;
	display: block;
}
.pw-product-info{
	padding: 0 10px 0;
	margin-top: 0;
}
.pw-product-info h3{
	font-size: 16px;
	color: #560803;
	font-weight: bold;
}
.price-box {
	margin: 0 0 8px;
	float: left;
}
.product-view .price, .old-price > span {
	font-size: 24px;
}
.price {
	white-space: nowrap !important;
}
.price-box .price {
	font-size: 20px;
	font-weight: bold;
	color: #dd0000;
}

.old-price, .special-price {
	display: inline-block;
	float: left;
	margin: 0 !important;
}
.old-price .price, .old-price > span {
	font-size: 16px;
	font-weight: normal;
	color: #ccc;
	text-decoration: line-through;
}

.old-price {
	margin-left: 10px !important;
	float: right;
}
.module-product-group{margin-bottom: 15px}
.module-product-group .section-header{
	background: #5f4b0e;
	color: #fff;
}
.flex-gird .promotion {
	border: 1px solid #eee;
	border-radius: 4px;
	padding: 5px 10px;
	position: relative;
	padding: 20px 10px 5px 10px;
	margin-top: 15px;
	clear: both;
}
.flex-gird .promotion .plabel {
	position: absolute;
	left: 5px;
	top: -10px;
	padding: 0 10px;
	border-radius: 10px;
	background: #00be67;
	color: #fff;
	height: 24px;
	line-height: 24px;
}
.flex-gird .product-group-info-hover {
	display: block;
	top: 0px;
	left: 0px;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	text-decoration: none;
	padding: 10px;
	color: #3c3d41;
	-webkit-transition-duration: .3s;
	-moz-transition-duration: .3s;
	-o-transition-duration: .3s;
	transition-duration: .3s;
	-ms-opacity: 0;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 20;
}
.flex-gird:hover .product-group-info-hover {
	opacity: 1;
}
.product-group-info-hover .btn-view{
	border: 1px solid #ddd;
	width: 120px;
	display: block;
	padding: 4px 10px;
	margin: 0 auto;
}
.module-product-group .section-header h2{
	margin-bottom: 0;
	background: transparent;
	padding: 8px 10px 6px;
	color: #fff;
	font-weight: bold;
}

.module-product-group .section-header .filter-panel {
	line-height: 37px;
	padding-left: 30px;
}
.module-product-group .section-header .filter-panel a {
	color: #fde628;
}
.section-header .filter-panel .list {
	border-left: 1px solid #a78609;
	padding-left: 11px;
	padding-right: 8px;
}
.btn-group-sm>.btn, .btn-sm {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
}
.module-product-group .section-header h2 a{
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
}
.sales-percent {
	position: absolute;
	top: 8px;
	right: 9px;
	width: 39px;
	height: 38px;
	text-align: center;
	padding: 1px 0;
	cursor: pointer;
	font-size: 13px;
	color: #fff;
	background: #e11b1e;
	border: solid 1px #e11b1e;
	border-radius: 100px;
	line-height: 15px;
	z-index: 19;
}
span.text-percent {
	position: relative;
	top: 9px;
	font-weight: bold;
}
.flex-gird .label-status{
	background: #fff;
	color: #db0000;
	border: 1px solid #db0000;
	position: absolute;
	display: block;
	font-weight: 300;
	font-size: 10px;
	padding: 2px 5px 2px;
	text-transform: uppercase;
	line-height: 13px;
	top: 10px;
	left: 10px;
}
.gift-promo-item {
	line-height: 12px;
	bottom: 5px;
	right: 5px;
	padding: 3px 6px 3px;
	color: #fff;
	background-color: #00be67;
	background: linear-gradient(-90deg,#00be67 0%, #33be6b 100%);
	white-space: nowrap;
	font-size: 11px;
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.gift-promo-item i {
	font-size: 14px;
	margin-right: 3px;
	vertical-align: -1px;
}
/**** left ***/
.leftcol{
	background: #5f4b0e;
	padding: 0;
}
.blocktitle {
	background: url('../image/heading_bg.gif');
	padding: 8px 10px;
	margin-top: 1px;
	font-weight: 700;
	color: #fff;
	font-size: 18px;
}
.blocktitle a {
	color: #fff;
}
.menulevel > a{
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 10px 5px 10px 10px;
	cursor: pointer;
	position: relative;
	z-index: 9;
	font-weight: normal;
	font-size: 15px;
	border-bottom: 1px solid #00000052;
	border-top: 1px solid #86838029;
}
.menulevel a > i.glyphicon{
	background: #755d06;
	padding: 5px 5px 6px;
	float: right;
	font-size: 12px;
}
.menulevel:hover{
	background: #826716;
	cursor: pointer;
}
.menulevel:hover > a{
	color: #fde628;
}
.menulevel .divblock{
	display: none;
}
.menulevel:hover .divblock{
	display: block;
}
#menu {
	width: 100%;
	position: relative;
	z-index: 444;
}
#menu, #menu * {
	list-style: none;
	border: 0;
	padding: 0;
	margin: 0;
}
#menu li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 10px 5px 10px 8px;
	cursor: pointer;
	position: relative;
	z-index: 9;
	font-weight: normal;
	font-size: 15px;
	border-bottom: 1px solid #00000052;
	border-top: 1px solid #86838029;
}
#menu li div {
	visibility: hidden;
	position: absolute;
	margin: -43px 0 0;
	left: 100%;
	width: 300px;
	border-top: 1px solid #dadada;
	border-right: 1px solid #dadada;
}
#menu div ul {
	background: #eee;
}
#menu li.current li a, #menu li li {
	border: 0;
}
#menu li:hover>div{visibility:visible}
#menu li i{
	display: inline-block;
	background: #a7aeaf;
	float: right;
	padding: 3px 3px 3px;
	color: #f7f305;
	font-size: 7px;
	border-radius: 3px;
	vertical-align: middle;
	top: 5px;
}
#menu li a:hover{
	color: #fde628;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
	background: #cc5151;
	border: 1px solid #cc5151;
}
.pagination>li>a, .pagination>li>span{
	color: #cc5151;
}
.call-zalo{
	position: fixed; bottom: 20px; right: 20px; cursor: move; display: block;
}
/*
.list-cate {
	padding: 5px 5px 2px;
	background: url("../image/pattern3.png");
	overflow-y: hidden;
	overflow-x: auto;
	-ms-overflow-style: none;
	-ms-scroll-snap-type: mandatory;
	-ms-scroll-snap-points-x: snapInterval(0%,100%);
	-ms-scroll-chaining: chained;
	-webkit-overflow-scrolling: touch;
	width: 100%;
}
.list-cate .cate-list{
	width: 910px;
}
.cate-list li {
	margin: 0 2px 3px;
	float: left;
	height: 39px;
	padding: 10px;
	display:flex;
	align-items: center; 
	justify-content: center; 
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.cate-list li a {
	float: left;
	min-width: 65px;
	width: auto;
	margin: 3px;
	text-align: center;
	font-weight: 600;
	font-size: 13px;
	color: #222;
}
.cate-list li a:hover {
	color: #df0000;
}
*/

.row-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.row-wrapper .col {
  flex: 1 0 18%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.list-cate{
	margin: 20px 0;
}
.cate-list li {
	margin: 0 2px 3px;
	float: left;
	padding: 10px;
	display:flex;
	align-items: center;
	justify-content: center;
	text-shadow: 0 1px 0 #fff;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);
	background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e0e0e0));
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	border-radius: 3px;
}
.cate-list li a {
	float: left;
	width: auto;
	text-align: center;
	font-weight: 600;
	font-size: 15px;
	color: #222;
}
.cate-list li a:hover {
	color: #df0000;
}
@media (max-width: 995px) {
	.row-wrapper .col {
		flex: 1 0 48%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.support-bg{
    background: url(../image/ho-tro-tu-van.png) no-repeat;
    background-size: 478px;
    padding-top:20px;
    padding-bottom: 20px;
    background-position: 0;
}
.wrapper-desc .morelink{
	display: block;
	color: #b8481a;
	text-align: center;
	width: 229px;
	border: 1px solid #b8481a;
	height: 39px;
	line-height: 39px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 400;
	margin: 15px auto 20px;
}
.faq-ext{
	background: #fff;
	margin-bottom: 20px;
}
.faq-ext .tab-content{
	background: #fff;
	padding: 12px;
	border: 1px solid #ececec;
}
.faq-ext p{
	margin: 0;
}
.faq-ext .itemfaq{
	margin-bottom: 12px;
}
.itemfaq + .itemfaq{
	border-top: 1px dashed #dfdfdf;
	padding-top: 12px;
}
.faq-ext .itemfaq h4{
	font-size: 16px;
	color: #444;
	margin-top: 0;
}
.faq-ext .itemfaq .content {
	color: #555;
}

#toc_table_wrap {
	background: #fff5ed;
	border: 1px solid #e46901;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
	display: table;
	margin-bottom: 1em;
	padding: 10px;
	position: relative;
	width: auto;
}
#toc_table_wrap .toc_title{
	font-weight: 700;
	margin-bottom: 10px;
}
#toc_table_wrap ol{
	list-style-type: disc;
}
#toc_table_wrap ol li {
	background: 0 0;
	line-height: 1.6;
	z-index: 1;
	margin-left: 20px;
}
#toc_table_wrap ol li a{
	padding-left: 0;
	color: #5d1d03;
}

.product-comment{
	margin-bottom: 30px;
}
.product-comment p{
	margin: 0;
}
.no-avatar{
	width: 72px;
	height: 72px;
	border-radius: 50%;
	background-color: #ddd;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.ra{
	border-radius: 5px;
	border: 1px solid #dadada;
	background-color: #fff;
	position: relative;
}
.comment, .comment-detail{
	padding: 10px;
}
.divider {
	margin: 0;
}
.rate {
	width: 60px;
	height: 12px;
	background: url('../image/ico-rate.png') 0 -12px repeat-x;
	margin-left: 5px;
	display: inline-block;
}
.rate span {
	display: block;
	height: 100%;
	background: url('../image/ico-rate.png') 0 0 repeat-x;
}
.rated-5 { width:60px;}
.rated-4 { width:48px;}
.rated-3 { width:36px;}
.rated-2 { width:24px;}
.from-mod{
	background: #f8f8f8;
	margin: 12px 0 0 20px!important;
	border: 1px solid #dfdfdf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0;
	overflow: hidden;
	display: block;
}
.from-mod .comment{
	float: left;
	padding: 10px;
	width: auto;
}
#box-reviewed{
	background: #fff;
	padding: 15px;
	border: 1px solid #ececec;
	margin-bottom: 15px;
}
#myPromotion{
	top: 35px;
}
#myPromotion .modal-content{
	background: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: none;
}
#myPromotion .body{
    position: relative;
    display: flex;
    justify-content: center;
    background: transparent;
}
.modal-header .close{
	padding: 2px 10px;
	position: absolute;
	right: 0;
	top: -5px;
	border: 1px solid #ddd;
	border-radius: 4px;
	color: #fff;
	font-size: 30px;
	background: #222;
	opacity: 0.5;
}
#myPromotion .modal-content .modal-header{
	border: none;
	box-shadow: 0;
}
ul.countdown {
    width: 100%;
    position: absolute;
    bottom: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    text-align: center;
    background: rgba(255, 255, 255, 0.8);
    
}

ul.countdown li {
    display: inline-block;
}

ul.countdown li span {
    font-size: 50px;
    font-weight: 300;
    line-height: 50px;
    color: #df0000;
}

ul.countdown li.seperator {
    font-size: 50px;
    line-height: 50px;
    vertical-align: top;
    color: #df0000;
}

ul.countdown li p {
    color: #000;
    font-size: 14px;
}